INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D117D015672EA987312155DB1BD02"), 'ELECTRICAL_POWER_PRODUCTION_RENEWABLE', 'ELECTRICAL_POWER_PRODUCTION_RENEWABLE',  
UNHEX("C29D2B6DC3BDC2B4C38E4329C2A4C3BE"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , 
UNHEX("C2BF0237E2809D23324AC2A0C2AA730E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));